QGIS Application - Feature request #13576

Composer legend item : add a comment to the "auto-update" items option

2015-10-12 06:59 AM - Harrissou Santanna

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 21618
Description

In print composer, Legend item properties > legend items.

Hovering "update all" shows a tip. Would be nice to have same thing for "auto-update" option which, considering #11293-6, is not as

obvious as it seems (at least for me)

master 15af5a1

Associated revisions

Revision 0a02ed43 - 2017-12-19 01:38 AM - Nyall Dawson

Add tooltip for legend auto update checkbox (fix #13576)

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-05-19 09:24 AM - Jiirgen Fischer
- Description updated

#3 - 2017-12-19 05:29 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|0a02ed4312d141c6bbe453c3897cb59c773723ee.

#4 - 2018-02-22 11:51 AM - Giovanni Manghi
- Resolution set to fixed/implemented
